# Generated by Django 2.2.5 on 2019-11-08 15:52

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Kegiatan',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('pesan_kegiatan', models.CharField(max_length=300)),
            ],
        ),
        migrations.CreateModel(
            name='Organisasi',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('pesan_organisasi', models.CharField(max_length=200)),
            ],
        ),
        migrations.CreateModel(
            name='Prestasi',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('pesan_prestasi', models.CharField(max_length=250)),
            ],
        ),
    ]
